@charset "utf-8";
/*------------------------------------------------------------
	result
------------------------------------------------------------*/
#main .dateTitle {
	padding: 1.5rem;
	margin: 0 auto 6.3rem;
	width: fit-content;
	min-width: 33.2rem;
	font-size: 2.4rem;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0.05em;
	background-color: #FFED00;
	color: #000;
}
#main .heading {
	margin: 0 auto 5.7rem;
	width: fit-content;
	font-size: 3.4rem;
	font-weight: 600;
	position: relative;
	z-index: 1;
	color: #000;
}
#main .heading span {
	padding: 0 2.8rem;
	min-width: 12.4rem;
	background-color: #fff;
	display: inline-block;
	text-align: center;
}
#main .heading::before {
	width: 999rem;
	height: 1px;
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,50%);
	z-index: -1;
	background-color: #D6D5D5;
}
#main .matchCard {
	margin-bottom: 3.5rem;
	color: #fff;
	background-color: #2D2D2D;
	position: relative;
}
#main .matchCard::before {
	width: 25.3rem;
	height: 4rem;
	content: "";
	position: absolute;
	left: 50%;
	top: -3.4rem;
	transform: translateX(-50%);
	z-index: -1;
	border-radius: 1rem 1rem 0 0;
	background: linear-gradient(to right,#7719A8 50%,#FFCE00 50%);
}
#main .red::before {
	background: #EB3720;
}
#main .navy::before {
	background: #283A9F;
}
#main .navyWhite::before {
	background: linear-gradient(to right,#283A9F 50%,#fff 50%);
}
#main .navyWhite::after {
	width: calc(25.3rem / 2);
	height: 4rem;
	content: "";
	position: absolute;
	left: calc(50% + 6.3rem);
	top: -3.4rem;
	transform: translateX(-50%);
	box-sizing: border-box;
	z-index: -1;
	border: 0.2rem solid #C7C7C7;
	border-radius: 0 1rem 0 0;
}
#main .redYellow::before {
	background: linear-gradient(to right,#EB3720 50%,#FFCE00 50%);
}
#main .redYellow::after {
	width: calc(25.3rem / 2);
	height: 4rem;
	content: "";
	position: absolute;
	left: calc(50% + 6.3rem);
	top: -3.4rem;
	transform: translateX(-50%);
	box-sizing: border-box;
	z-index: -1;
	border: 0.2rem solid #C7C7C7;
	border-radius: 0 1rem 0 0;
}
#main .matchCard .teamGroup {
	padding: 0 3rem;
	height: 8.9rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #393939;
}
#main .matchCard .team {
	width: 25.4rem;
	text-align: center;
	font-size: 2.2rem;
	line-height: 1.363;
	font-weight: 600;
}
#main .matchCard .score {
	padding-top: 0.2rem;
	width: 25.8rem;
	font-size: 5.5rem;
	line-height: 1;
	font-weight: 600;
	display: flex;
	justify-content: space-between;
	position: relative;
	gap: 4rem;
}
#main .matchCard .score .scoreItem {
	min-width: 7rem;
	text-align: center;
}
#main .matchCard .score::before {
	width: 3.1rem;
	height: 0.7rem;
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	background-color: #fff;
	pointer-events: none;
}
#main .matchCard .detail {
	padding: 0.4rem 0 2.2rem;
	width: 28rem;
	font-size: 5.5rem;
	line-height: 1;
	font-weight: 600;
}
#main .matchCard .detail li {
	padding: 0.4rem 1.6rem 1.2rem;
	display: flex;
	justify-content: space-around;
	align-items: first baseline;
	font-size: 2.2rem;
	font-weight: 600;
	gap: 4rem;
	border-bottom: 2px solid #4D4D4D;
}
#main .matchCard .detail li + li {
	margin-top: 0.6rem;
}
#main .matchCard .num {
	width: 6rem;
	font-size: 3.3rem;
	letter-spacing: 0.05em;
	text-align: center;
}
#main .matchCard .result {
	height: auto;
	background-color: #2D2D2D;
}
#main .matchCard .result .team {
	margin-bottom: 1.8rem;
}
#main .matchCard .result .team img {
	width: 8.5rem;
}
#main .heading02 {
	margin-bottom: 3.1rem;
	font-size: 2.2rem;
	font-weight: 600;
	text-align: center;
}
#main .heading02 .en {
	margin: 0 auto 1.1rem;
	width: 10.2rem;
	display: block;
}
#main .videoList {
	padding: 3.9rem 0 3.2rem;
	position: relative;
	z-index: 1;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 2rem;
}
#main .videoList li {
	width: calc(50% - 3rem);
}
#main .videoList .video {
	width: 100%;
	aspect-ratio: 420/236;
}
#main .videoList .video iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}
#main .videoList::after {
	width: 999rem;
	height: 100%;
	content: "";
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
	z-index: -1;
	pointer-events: none;
	background-color: #393939;
}
#main .videoList p {
	padding: 0.4rem 1rem;
	margin: 0 auto 1.3rem;
	width: fit-content;
	min-width: 13rem;
	font-size: 1.6rem;
	font-weight: 600;
	color: #fff;
	border-radius: 2rem;
	text-align: center;
	background-color: #242424
}
#main .tryBox {
	margin-bottom: 9.2rem;
}
#main .tryBox:last-child {
	margin-bottom: 0;
}
#main .ranking {
	margin: 10rem 0 10.5rem;
}
#main .ranking .imgHead {
	margin: 0 auto -4.8rem;
	width: 30.2rem;
	position: relative;
	z-index: 1;
}
#main .ranking .innerBox {
	padding: 3.5rem 0 5.3rem;
	background-color: #EFEEEC;
}
#main .ranking .content02 {
	padding: 4.7rem 5rem 3.9rem;
	background-color: #fff;
}
#main .ranking table {
	width: 100%;
	border-collapse: collapse;
}
#main .ranking td {
	padding: 0.8rem 1rem;
	font-weight: 600;
	text-align: left;
	vertical-align: middle;
	word-break: break-all;
}
#main .ranking td:nth-child(1) {
	width: 7.9rem;
	text-align: right;
	letter-spacing: 0.1em;
}
#main .ranking td:nth-child(2) {
	padding: 0.8rem 4.4rem;
}
#main .ranking td:nth-child(3) {
	width: 7.4rem;
	text-align: center;
}
#main .ranking tr:nth-child(2n - 1) {
	background-color: #F5F5F4;
}
@media all and (max-width: 896px) {
	#main .dateTitle {
		margin-bottom: 1.8rem;
		padding: 1.3rem;
		min-width: 18.8rem;
		font-size: 1.6rem;
		letter-spacing: 0.12em;
	}
	#main .heading {
		margin-bottom: 3.1rem;
		font-size: 3rem;
	}
	#main .heading span {
		padding: 0 1.2rem;
		min-width: 8.4rem;
	}
	#main .matchCard {
		margin: 0 -1.5rem 2.8rem;
	}
	#main .matchCard::before {
		width: 12.8rem;
		height: 2.2rem;
		top: -2.2rem;
		border-radius: 0.5rem 0.5rem 0 0;
	}
	#main .matchCard .teamGroup {
		padding: 0.7rem 2rem 1.5rem;
		flex-wrap: wrap;
		gap: 0.7rem 3.5rem;
		height: auto;
	}
	#main .matchCard .team {
		width: calc((100% - 7rem) / 2);
		font-size: 1.6rem;
		line-height: 1.562;
		min-height: 5rem;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#main .matchCard .score {
		width: 100%;
		order: 3;
	}
	#main .matchCard .scoreItem {
		width: calc((100% - 7rem) / 2);
		min-width: inherit;
		text-align: center;
		font-size: 6.6rem;
	}
	#main .matchCard .detail {
		padding-bottom: 1.8rem;
		flex: 1;
		width: auto;
	}
	#main .matchCard .result {
		padding: 1.2rem 3rem 0;
		gap: 3rem;
	}
	#main .matchCard .result .team {
		margin-bottom: 1.6rem;
		width:17.288%;
		min-height: inherit;
	}
	#main .matchCard .result .team img {
		width: 100%;
	}
	#main .matchCard .detail li {
		margin-bottom: 0.9rem;
		padding: 0.3rem 0 0.8rem;
		font-size: 1.5rem;
		gap: 0;
		justify-content: space-between;
	}
	#main .matchCard .detail li:last-child {
		margin-bottom: 0;
	}
	#main .matchCard .num {
		font-size: 2.4rem;
		width: 3.4rem;
		text-align: center;
	}
	#main .heading02 .en {
		margin-bottom: 0.8rem;
		width: 6.8rem;
	}
	#main .heading02 {
		margin-bottom: 1.9rem;
		font-size: 1.5rem;
	}
	#main .videoList {
		padding: 3.5rem 0.9rem 3.6rem;
		display: block;
	}
	#main .videoList li {
		margin-bottom: 3rem;
		width: 100%;
	}
	#main .videoList li:last-child {
		margin-bottom: 0;
	}
	#main .videoList p {
		margin-bottom: 0.9rem;
		padding: 0.2rem 1rem;
		font-size: 1.7rem;
		min-width: 10.1rem;
	}
	#main .tryBox {
		margin-bottom: 5.2rem
	}
	#main .navyWhite::after {
		width: calc(12.8rem / 2);
		height: 2.2rem;
		border-radius: 0 0.5rem 0 0;
		border-width: 1px;
		left: calc(50% + 3.2rem);
  		top: -2.2rem;
	}
	#main .ranking {
		margin: 6.4rem 0 5rem;
	}
	#main .ranking .imgHead {
		margin-bottom: -6.7rem;
		width: 23rem;
	}
	#main .ranking .innerBox {
		padding: 5.7rem 0 2.5rem;
	}
	#main .ranking .content02 {
		padding: 2rem 1.3rem 2.4rem;
	}
	#main .ranking td {
		padding: 0.6rem 1.1rem 0.7rem;
	}
	#main .ranking td:nth-child(2) {
		padding: 0.6rem 1rem 0.7rem 2rem;
	}
	#main .ranking td:nth-child(1) {
		width: 5rem;
		padding-left: 0.5rem;
		padding-right:0.5rem;
	}
	#main .ranking td:nth-child(3) {
		padding: 0.6rem 1.5rem;
		width: 8rem;
		text-align: right;
	}
}